using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace DataOrganizer
{
    public partial class FileViewer : Form
    {
        public FileViewer()
        {
            InitializeComponent();
            var db = new DB();

            var profiles = db.GetProfiles();

            if(profiles.Count == 0)
            {
                // insert
                var man = new ProfileManager();
                man.ShowDialog();
            }
        }

        private void FolderSelectButton_Click(object sender, EventArgs e)
        {
            var form = new ProfileManager();
            form.ShowDialog();
        }
    }
}
